Get realtime map
Visitors per country over the last 30 minutes, as on the live map.
GET https://usedatasense.com/api/v1/analytics/realtime-map
Permission: analytics:read. MCP tool: datasense_analytics_realtime_map.
Request
| Parameter | In | Type | Required | Description |
|---|---|---|---|---|
websiteId |
query | string | With an account token | The website to query. Required with an account token or OAuth connection that can reach several websites; omit with a ds_sk_ website key. |
sh
curl "https://usedatasense.com/api/v1/analytics/realtime-map" \
-H "Authorization: Bearer ds_sk_xxx"With an account token, add websiteId:
sh
curl "https://usedatasense.com/api/v1/analytics/realtime-map?websiteId=YOUR_SITE_ID" \
-H "Authorization: Bearer ds_at_xxx"Response
json
{
"status": "success",
"data": { … }
}Errors use the standard error format.